{
  "paths": [
    {
      "_path": "R/library/pspline/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "a9a4754655e0466adb99a171d406411d51bb11e86c954f39655b5621a2591331",
      "size_in_bytes": 594
    },
    {
      "_path": "R/library/pspline/INDEX",
      "path_type": "hardlink",
      "sha256": "7c13e71e0abd4ddd4342a33e3534dccb51fe25dd272d9612ec5e395f5398ac31",
      "size_in_bytes": 503
    },
    {
      "_path": "R/library/pspline/MD5",
      "path_type": "hardlink",
      "sha256": "1b4d9a9735e7cd6249a7d65ded415c7712a01c96d554d270b7b51d1d356a4fbf",
      "size_in_bytes": 1065
    },
    {
      "_path": "R/library/pspline/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "9935a519e096a4ed0a04deeef382d1000738126df5b5c17ec0c074f9a21d184a",
      "size_in_bytes": 319
    },
    {
      "_path": "R/library/pspline/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "77846fa8ef61f00ed8de56e08cb98ea6c35946c997774b589a287551f0b09f0b",
      "size_in_bytes": 349
    },
    {
      "_path": "R/library/pspline/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "40f2c560be79e27e12aa303840d548d5f25fc655e3d748f8cc5f2bc67b2680e9",
      "size_in_bytes": 146
    },
    {
      "_path": "R/library/pspline/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "42a92bdf670c58e23cb53274e715b1113bfbbf89817c8ce087284390bbbe2071",
      "size_in_bytes": 289
    },
    {
      "_path": "R/library/pspline/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "d4fd7abfbda8b62c94f42a4e9685cb238bc7a2069b5d27693f899e6ba377a759",
      "size_in_bytes": 739
    },
    {
      "_path": "R/library/pspline/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "729f76e60a50f81377c05614848ab133057c8a28f881bc2f7ee07ff6de34f55b",
      "size_in_bytes": 262
    },
    {
      "_path": "R/library/pspline/R/pspline",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/pspline/R/pspline.rdb",
      "path_type": "hardlink",
      "sha256": "fd354ac8e3b641f2434ab5546dc1ebcacac1ce63d493e3a64d4a1e5f9be9d0d7",
      "size_in_bytes": 3969
    },
    {
      "_path": "R/library/pspline/R/pspline.rdx",
      "path_type": "hardlink",
      "sha256": "79799af012b6300005db018d0c0bdb1cf6e34d3c97dd147e09284f0115f5e114",
      "size_in_bytes": 318
    },
    {
      "_path": "R/library/pspline/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "e6076ae2aabfa57a8aac75ad5191ffe7c6edcb3b94cb5cafb05fe16e1a16c0a7",
      "size_in_bytes": 214
    },
    {
      "_path": "R/library/pspline/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "d92079a3047c4495c461bdc73a1f2f7b1e2722a68ff76a373a641ec056cd4ede",
      "size_in_bytes": 123
    },
    {
      "_path": "R/library/pspline/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "930edce536db8f9b7d1a8a9bed5565a50d44f64fed6ab32c62d4c8a729da840c",
      "size_in_bytes": 139
    },
    {
      "_path": "R/library/pspline/help/pspline.rdb",
      "path_type": "hardlink",
      "sha256": "637560d233ad09274ca90f74766c29d19429221ef5dec8778fadb3b23362d2f4",
      "size_in_bytes": 9597
    },
    {
      "_path": "R/library/pspline/help/pspline.rdx",
      "path_type": "hardlink",
      "sha256": "90c612ef04382b6064daef4ba52dc878c814f6c9ca7c9c62c907f70f591616b4",
      "size_in_bytes": 190
    },
    {
      "_path": "R/library/pspline/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "f01f23827100a4520f7a3bee240028c2a57e80058be9330114e807b1883d0dbb",
      "size_in_bytes": 1883
    },
    {
      "_path": "R/library/pspline/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/pspline/html/predict.smooth.Pspline.html",
      "path_type": "hardlink",
      "sha256": "cd1ebd65d32ee324a60edc59728477b11635ed0615a521da85f1a6315ce8fcc3",
      "size_in_bytes": 3388
    },
    {
      "_path": "R/library/pspline/html/smooth.Pspline.html",
      "path_type": "hardlink",
      "sha256": "24fed17e5029004cb4fd5252d2f25e4f5180a84651440dbce6ab88bee9d87594",
      "size_in_bytes": 7855
    },
    {
      "_path": "R/library/pspline/libs/x64/pspline.dll",
      "path_type": "hardlink",
      "sha256": "2ab0d672b02e7ef0b40425744f31aa10c32532212b9b221508e9c0aa4b2d98d4",
      "size_in_bytes": 37376
    }
  ],
  "paths_version": 1
}